<bookinfo id="test_02" 
	 autoFlipSeconds="5"
	 autoMoveAfterZoom="false"
	 bgColor="#454545"
	 bgImage=""
	 shadow="false" 
	 pageWidth="428" 
	 pageHeight="614"
	 flipSpeedBoost="80"
	 title="Book Title"
	 author="Book Authors"
	 zipIcon="content/images/iconZip.gif"
	 exeIcon="content/images/iconExe.gif"	 
	 companyUrl="http://www.flipmall.net"
	 gateway="http://www.flipmall.net/sendmail/email.php"
         shareUrl="index.html"
         bookmarkWidth="18"
         bookmarkHeight="150"
         bookmarkFontSize="10"
         defaultZoomScale="2"
         clickToZoom="singleclick"
	 >
	<leftmenu>
		<issues visible="true" />
		<toc visible="true" />
		<thumbs visible="true" />
		<email visible="true" />
		<sns visible="true" />
		<print visible="true" />
		<pdf visible="true" />
		<download visible="true" />
		<setting visible="true" />
		<about visible="true" />
	</leftmenu>
	<bottommenu background="content/images/menuBackground.png">
		<help visible="true" url="http://www.flipcreator.net/readerhelp/index.html" />
		<info visible="true" url="info.html" />
		<zoom visible="true" />
		<autoflip visible="true" />
		<search visible="true" />
		<highlight visible="true" />
		<bookmark visible="true" />
		<notes visible="true" />
		<fullscreen visible="true" />
	</bottommenu>
	<contextmenu>
		
	</contextmenu>
        <tks>
           <tk begin="1" end="2" value="1"/>
           <tk begin="3" end="5" value="2"/>
	   <tk begin="6" end="10" value="3"/>
           <tk begin="11" end="20" value="4"/>
	   <tk begin="21" end="30" value="5"/>
	   <tk begin="31" end="40" value="6"/>
	   <tk begin="41" end="60" value="7"/>
	   <tk begin="61" end="120" value="8"/>
	   <tk begin="121" end="0" value="9"/>
        </tks>
</bookinfo>